<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/margin_10dp"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/userNameLayout"
            style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="用户信息"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_right_64" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout
            android:id="@+id/passwordLayout"
            style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="修改密码"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_right_64" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout
            android:id="@+id/helpfulLayout"
            style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="5dp"
                android:text="帮助中心"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_right_64" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="自动登录"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <Switch
                android:id="@+id/autoLoginSwitch"
                style="@style/switchStyle"
                android:thumb="@drawable/select_switch_circle"
                android:track="@drawable/select_switch_background" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout
            style="@style/itemLayoutStyle"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="后台运行"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <Switch
                android:id="@+id/backWorkSwitch"
                style="@style/switchStyle"
                android:thumb="@drawable/select_switch_circle"
                android:track="@drawable/select_switch_background" />
        </RelativeLayout>

        <include
            layout="@layout/line"
            android:visibility="gone" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="设备标识"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <TextView
                android:id="@+id/deviceIdView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/margin_10dp"
                android:layout_marginEnd="@dimen/margin_10dp"
                android:layout_toStartOf="@id/copyView"
                android:textColor="@color/black"
                android:textSize="@dimen/textFontSize" />

            <ImageView
                android:id="@+id/copyView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_copy" />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout
            android:id="@+id/versionLayout"
            style="@style/itemLayoutStyle">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingVertical="5dp"
                android:text="版本说明"
                android:textColor="@color/black"
                android:textSize="@dimen/titleFontSize" />

            <TextView
                android:id="@+id/versionCodeView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/margin_10dp"
                android:layout_toStartOf="@id/updateVersionView"
                android:textColor="@color/black"
                android:textSize="@dimen/textFontSize" />

            <ImageView
                android:id="@+id/updateVersionView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_update" />
        </RelativeLayout>

        <include layout="@layout/line" />
    </LinearLayout>

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
        android:id="@+id/loginOutButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_margin="30dp"
        android:paddingVertical="7dp"
        android:text="退出登录"
        android:textColor="@color/white"
        android:textSize="@dimen/titleFontSize"
        app:qmui_backgroundColor="@color/mainThemeColor"
        app:qmui_radius="5dp" />
</RelativeLayout>